
stations: 
  - Абая (n2522351049)
  - Алатау (n2522351050)
  - Алмалы (n11496660771)
  - Байконур (n2522351052)
  - Бауыржана Момышулы (n9354769024)
  - Жибек Жолы (n2522351053)
  - Москва (n3464799078)
  - Райымбек батыра (n9346636498)
  - Сайран (n3464799079)
  - Сары-Арка (n9354808688)
  - Театр имени Мухтара Ауэзова (n2522351055)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Первая линия
    colour: '#ff0000'
    station_count: 11
    stations: 
      - Райымбек батыра
      - Жибек Жолы
      - Алмалы
      - Абай
      - Байконур
      - театр Ауэзова
      - Алатау
      - Сайран
      - Москва
      - Сары-Арка
      - Бауыржана Момышулы

    itineraries: 
      r5555280: 
        - Райымбек батыра (n9346636498)
        - Жибек Жолы (n2522351053)
        - Алмалы (n11496660771)
        - Абая (n2522351049)
        - Байконур (n2522351052)
        - Театр имени Мухтара Ауэзова (n2522351055)
        - Алатау (n2522351050)
        - Сайран (n3464799079)
        - Москва (n3464799078)
        - Сары-Арка (n9354808688)
        - Бауыржана Момышулы (n9354769024)

      r7734271: 
        - Бауыржана Момышулы (n9354769024)
        - Сары-Арка (n9354808688)
        - Москва (n3464799078)
        - Сайран (n3464799079)
        - Алатау (n2522351050)
        - Театр имени Мухтара Ауэзова (n2522351055)
        - Байконур (n2522351052)
        - Абая (n2522351049)
        - Алмалы (n11496660771)
        - Жибек Жолы (n2522351053)
        - Райымбек батыра (n9346636498)



